.login-bk{margin: 0;}
.login-bk #content{margin: 0;}
.login-bk .section-lg.bg-dark{height: 100vh;}
.navbar .navbar-left ._username-h{padding: 15px;
color: white;
font-size: 16px;
}
.login-logo{
    display: block; text-align: center; margin-bottom: 20px;
}

/* Table select Modal  */
.modal-table-select .modal-dialog{
    max-width: 584px;
    width: 100%;
}
.modal-table-select .modal-body {
    padding: 45px 80px;
}
.modal-table-select h3 {
    color: #9b9999;
    font-size: 30px;
    text-align: center;
    margin-bottom: 15px;
}
.modal-table-select .form-control {
    border-radius: 0;
    height: 44px;
    padding: 15px !important;
    font-size: 20px !important;
    box-shadow: 0 0 10px rgba(0,0,0,.2) !important;
}

.panel-title {
    font-size: 24px;
    color: #343436;
}

/* order-sure of you popup*/
.order-bg:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-color: rgba(0,0,0,.7);
    z-index: 1049;
}
.order-confirm {
    position: fixed;
    z-index: 1054;
    top: 50%;
    left: 50%;
    max-width: 441px;
    width: 100%;
    height: 319px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    margin: -159px 0 0 -242px;
}    
.order-confirm:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgb(0,0,0);
    border-radius: 10px;
    z-index: -1;
}
.order-confirm .oops-image {
    background-image: url(../images/thumb_up.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100px;
    height: 350px;
    display: inline-flex;
    background-position: center;
    margin-top: -100px
}
.order-confirm p {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    line-height: normal;
    margin-top: -46px;
    margin-bottom: 18px;
}
.order-confirm .btn-red {
    width: 143px;
    height: 44px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
    background-color: #fc0505;
    border-radius: 0;
}
.order-confirm .btn-block{
    text-align: center;
}
.order-confirm .btn-white {
    width: 143px;
    height: 44px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #000;
    background-color: #fff;
    border-radius: 0;
}
.order-confirm .btn + .btn {
    margin-left: 16px;
}

.right{
    float: right;
}

.left{
    float: left;
}


.navbar-static-top .navbar-header .top_heading{
    display: none;
}

.navbar-static-top .navbar-header{
    display: flex;
    align-items: center;
}


@media only screen and (min-width: 320px) and (max-width: 720px) {
    .navbar-static-top .navbar-header .top_heading{
        display: block;
        text-align: center;
        width: 100%;
    }
    .navbar-static-top .navbar-header .top_heading h3{
        margin: auto;
    }
}

.popover_venuelist{
    background-color: #c5c5c9d9;
    margin-top: 50px;
    z-index: 99999;
    opacity: 0.9;
    position: relative;
    top: 0;
    left: 0;
    max-width: 276px;
    padding: 9px 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;

}
.venue_change{
    cursor: pointer;
    color: #000;
}

/* 
.popover_venuelist .arrow{
    top: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: rgba(0, 0, 0, .25);
    border-width: 11px;
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
} */
